.h4,
h4,
p {
    line-height: 30px
}

a,
a:focus,
a:hover {
    text-decoration: none
}

.btn,
.icon-block i {
    display: inline-block
}

html {
    overflow-x: hidden
}

body {
    line-height: 1.6;
    /* font-family: 'Baloo Bhai 2' !important; */
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    padding: 0 !important
}


.h2,
.h3,
.h4,
.h5,
.h6,
h2,
h3,
h4,
h5,
h6 {
    font-family: Montserrat, sans-serif;
    font-weight: 900;

}

h1 {
    color: white;
}

.about-item a,
.btn {
    font-weight: 500
}

.h1,
h1 {
    font-size: 2.5rem
}

.h2,
h2 {
    font-size: 44px
}

.h3,
h3 {
    font-size: 1.5rem
}

.h4,
h4 {
    font-size: 1.3rem
}

.h5,
h5 {
    font-size: 1.25rem
}

.h6,
h6 {
    font-size: 1rem
}

input[type=email],
input[type=password],
input[type=tel],
input[type=text] {
    box-shadow: none;
    height: 45px;
    outline: 0;
    font-size: 14px
}

input[type=email]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=text]:focus {
    box-shadow: none;
    border: 1px solid #3d90d7
}

.form-control {
    box-shadow: none;
    border-radius: 0
}

.icon-block,
.service-img img {
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2)
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid #3a59d1
}

.py-7 {
    padding: 7rem 0
}

.btn {
    font-size: .8125rem;
    letter-spacing: .5px;
    padding: .7rem 2rem;
    text-transform: uppercase;
    border-radius: 5px;
    border: 2px solid transparent;
    transition: .35s
}

.btn.btn-icon i {
    font-size: 16px;
    vertical-align: middle;
    margin-right: 5px
}

.btn:focus,
.navigation .btn,
img.img-fluid.logo {
    box-shadow: none
}

.btn-main {
    background: #3d90d7;
    color: #fff;
    border-color: #3d90d7
}

.btn-main:hover {
    color: #3d90d7;
    background: 0 0
}

.btn-main-2,
.btn-white:hover {
    background: #3a59d1;
    color: #fff;
    border-color: #3a59d1
}

.btn-main-2:hover {
    color: #3d90d7;
    background: 0 0;
    border-color: #3d90d7
}

.btn-solid-border {
    /* border: 2px solid #3a59d1; */
    /* background: #3d90d7; */
    background: #0089ff !important;
    color: #fff
}

.btn-solid-white,
.btn-white {
    border-color: #fff
}

.btn-solid-border:hover {
    border: 2px solid #3a59d1;
    color: #fff;
    background: #3a59d1
}

.btn-solid-white:hover,
.btn-white {
    background: #fff;
    color: #111
}

.btn-solid-white {
    color: #fff
}

.btn-round {
    border-radius: 4px
}

.btn-round-full {
    border-radius: 50px
}

.btn.active:focus,
.btn:active:focus,
.btn:focus,
a:focus {
    outline: 0
}

.bg-dark {
    background: #111
}

.content-padding,
.section {
    padding: 100px 0
}

.section-sm {
    padding: 70px 0
}

.section-title {
    margin-bottom: 70px
}

.section-title .title {
    font-size: 50px;
    line-height: 50px
}
.banner-title{
    text-align: center;
}

.section-title p {
    color: #666;
    font-family: Montserrat, sans-serif
}

.text-sm {
    font-size: 14px
}

.text-md {
    font-size: 2.25rem
}

.no-spacing {
    letter-spacing: 0
}

a {
    color: #111
}

a:focus,
a:hover {
    color: #3d90d7
}

a.text-white-50 {
    color: #3d90d7
}

.content-title {
    font-size: 40px;
    line-height: 50px
}

.page-title {
    padding: 170px 0 20px;
    position: relative
}

.airport-inner-sec::before,
.banner .overlay,
.navigation {
    /* position: absolute; */
    top: 0;
    left: 0
}

#navbar.nav-text-white .nav-link,
#navbar.nav-text-white .navbar-brand,
.airport-inner-sec h2,
.logo h3,
.page-title .block h1,
.page-title .block p {
    color: #fff
}

.page-title .breadcumb-nav {
    margin-top: 60px;
    padding-top: 30px;
    border-top: 1px solid rgba(255, 255, 255, .06)
}

.header-padding {
    padding: 0 0
}

.navigation {
    width: 100%;
    z-index: 999
}

#navbar {
    /* background-color: #000 !important; */
    background-color: #fff !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05)
}

#navbar .nav-link {
    padding-left: 9px !important;
    font-weight: 500;
    color: #111;
    text-transform: capitalize;
    font-size: 16px;
    transition: .25s
}

.footer .copyright a,
.navbar-brand {
    font-weight: 600
}


.about-item a,
.feature-list ul li i,
.icon-block i,
.logo span,
.text-color,
.widget-contact h6 i {
    color: #3a59d1
}

.bg-1 {
    background: url(https://www.cheaplutontaxis.co.uk/contents/airportbg.webp) center center/cover no-repeat
}

.bg-2 {
    background: url(https://www.cheaplutontaxis.co.uk/contents/servicebg.webp) center top/cover no-repeat
}

.bg-3 {
    background: url(https://www.cheaplutontaxis.co.uk/contents/bg.webp) center bottom/cover no-repeat
}

.banner {
    position: relative;
    overflow: hidden;
    /* background: url(https://www.cheaplutontaxis.co.uk/contents/head-bg.webp) center center/cover no-repeat rgba(255, 255, 255, .1); */
    min-height: 100vh;
}

.banner .overlay {
    right: 0;
    bottom: 0;
    content: '';
    opacity: .5;
    background: #000;
    height: 850px
}

/* .banner .block {
    padding-top: 120px
} */

.banner .block h1 {
    font-size: 55px;
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: -1.2px;
    text-transform: capitalize;
    color: #fff;
    padding: 0 0
}

.mcall{
    text-align: center;
}
.letter-spacing {
    letter-spacing: 2px
}

p.mb-5.text-center {
    color: #fff;
    font-family: poppins;
    font-size: 18px;
    padding: 0 0
}

.cntct {
    color: #fff;
    font-size: 15px !important
}

.footer-divider {
    height: 4px;
    width: 30px;
    background-color: #3d90d7;
    margin-bottom: 15px !important
}

@media (max-width:400px) {
    #navbar {
        background: #fff
    }

    #navbar.nav-text-white .nav-link,
    .navbar-toggler {
        color: #111
    }

    #navbar.nav-text-white .hidden-logo {
        display: none
    }

    .header-padding {
        padding: 0 30px
    }

    .banner .block h1 {
        font-size: 28px;
        line-height: 40px
    }

    .banner {
        position: relative;
        overflow: hidden;
        background: url(https://www.cheaplutontaxis.co.uk/contents/head-bg-m.webp) center center no-repeat !important
    }
}

@media (max-width:768px) {
    #navbar {
        background: #fff
    }

    #navbar.nav-text-white .nav-link,
    .navbar-toggler {
        color: #111
    }

    #navbar.nav-text-white .hidden-logo {
        display: none
    }

    .header-padding {
        padding: 0 30px
    }

    .banner .block h1 {
        font-size: 20px;
        line-height: 35px
    }

    .banner {
        position: relative;
        overflow: hidden;
        background: #000 !important
    }

    .mcall {
        display: block !important
    }
}

@media (max-width:992px) {
    #navbar {
        background: #fff
    }

    #navbar.nav-text-white .nav-link,
    .navbar-toggler {
        color: #111
    }

    #navbar.nav-text-white .hidden-logo {
        display: none
    }

    .header-padding {
        padding: 0 30px
    }

    .banner {
        position: relative !important;
        overflow: hidden !important;
        /* background: url(https://www.cheaplutontaxis.co.uk/contents/head-bg.webp) center center no-repeat rgba(255, 255, 255, .1) !important */
    }
}

@media (max-width:1200px) {
    .banner {
        position: relative !important;
        overflow: hidden !important;
        /* background: url(https://www.cheaplutontaxis.co.uk/contents/head-bg-m.webp) center center no-repeat rgba(255, 255, 255, .1) !important; */
        min-height: 850px !important;
    }
}

.cta,
.process,
.video-img {
    position: relative
}

.about-item i,
.text-lg {
    font-size: 50px;
    text-align: center;
    font-weight: 800;
}

.about-item .icon {
    float: left
}

.about-item .content {
    padding-left: 80px
}

.icon-block {
    padding: 10px;
    background: #fff;
    border-radius: 10px
}

.icon-block i {
    font-size: 35px;
    background: rgba(239, 50, 58, .08);
    width: 70px;
    height: 70px;
    text-align: center;
    padding-top: 16px;
    border-radius: 10px
}

.icon-block h5 {
    margin-top: 25px;
    margin-bottom: 15px
}

.icon-block p {
    margin-bottom: 0
}

.feature-list ul li {
    margin-bottom: 15px;
    color: #111
}

.feature {
    background: linear-gradient(to bottom, #05a5f9, #10dab7)
}

.feature-block {
    background: #fff;
    padding: 30px;
    text-align: center
}

.feature-block i {
    font-size: 40px
}

.feature-block h5 {
    margin-top: 20px
}

.service-item-list {
    padding: 15px 30px;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin: 0 0 20px
}

.service-item-list i {
    font-size: 30px;
    line-height: 1.1;
    margin-right: 20px;
    float: left;
    color: #3a59d1
}

.service-item-list p {
    padding-left: 50px;
    line-height: 1.6;
    margin-bottom: 0;
    color: #111
}

.mb-50 {
    margin-bottom: 50px
}

.service-img {
    padding-right: 20px
}

.service-img img {
    border-radius: 5px
}

.heading {
    margin-bottom: 90px
}

.case-content,
.case-img {
    padding: 30px
}

.cta {
    background: url(https://www.cheaplutontaxis.co.uk/contents/learn-more.webp) 0 0/cover no-repeat;
    max-height: 500px !important
}

.mb-30 {
    margin-bottom: 30px
}

.contact-form-wrap .form-group {
    padding-bottom: 15px;
    margin: 0
}

.contact-form-wrap .form-group .form-control {
    height: 48px;
    border: 1px solid #eef2f6;
    box-shadow: none;
    width: 100%
}

.contact-form-wrap .form-group-2 {
    margin-bottom: 13px
}

.address-block li {
    margin-bottom: 15px
}

.address-block li i {
    font-size: 20px;
    width: 20px
}

.short-info li {
    margin-bottom: 25px
}

.short-info {
    padding: 40px;
    border: 1px solid #eee
}

.mt-90 {
    margin-top: 90px
}

.footer {
    padding-bottom: 10px;
    background: #000
}

.lh-35 {
    line-height: 35px
}

.logo {
    font-weight: 600;
    letter-spacing: 1px
}

.widget h4 {
    color: #fff;
    font-weight: 600
}

.copyright,
.widget a,
.widget p {
    color: rgba(255, 255, 255, .7)
}

.footer-btm {
    border-top: 1px solid rgba(255, 255, 255, .06)
}

.copyright a {
    color: rgba(255, 255, 255, .8)
}

.widget-contact h6 {
    font-weight: 500;
    margin-bottom: 18px
}

.mcall,
.nav-fun a {
    display: none
}

.airport-inner-sec {
    background-image: url(../contents/airport-inner-image.jpg);
    padding: 200px 0 70px;
    background-position: center;
    background-size: cover;
    position: relative;
    background-color: #4a4a66;
    background-blend-mode: multiply;
}

.airport-inner-sec::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5)
}

.innercontenttext {
    padding: 80px 0
}

.nav-fun {
    display: flex;
    align-items: center;
    gap: 10px
}

.train-sec {
    background-image: url(../contents/train-sec.jpg)
}

@media screen and (min-width:992px) and (max-width:1199px) {
    #navbar .nav-link {
        font-size: 12px !important;
        padding-left: 12px !important
    }

    .header-padding {
        padding: 0 20px
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .airport-inner-sec {
        padding: 150px 0 70px
    }

    .airport-inner-sec h2 {
        font-size: 32px !important;
        margin-bottom: 20px !important
    }

    .nav-fun a {
        display: block
    }
}

@media screen and (max-width:767px) {
    .airport-inner-sec {
        padding: 115px 0 0
    }

    .airport-inner-sec h2 {
        font-size: 20px !important;
        margin-bottom: 20px !important
    }

    .innercontenttext {
        padding: 40px 0
    }

    .innercontenttext h3 {
        font-size: 22px !important
    }

    .header-padding {
        padding: 0 10px !important
    }

    .nav-fun a {
        display: block
    }
}

.btn_navbar {
    padding: 8px !important
}

.application_width {
    width: 140px !important
}

@media screen and (max-width:768px) {
    .application_width {
        width: 90px !important
    }

    .banner .block {
        padding-top: 0 !important
    }
}

.list_fleet {
    list-style: none;
    padding: 0;
    margin: 0
}

@media (max-width:768px) {
    .navbar-nav .dropdown-menu {
        text-align: center !important
    }

    .banner {
        background: #000 !important;
        min-height: 400px !important;
        width: 100% !important;
        text-align: center;
    }

    #booknow {
        padding: 15px !important
    }

    .section {
        padding: 0px 0 !important
    }

    .banner-title {
        font-size: 22px !important;
        margin-bottom: 0 !important
    }
}

.head-size {
    font-size: 28px !important
}




@media (max-width:480px) {

    .banner-title {
        font-size: 32px !important;
        margin-bottom: 0 !important;
        text-align: left;
    }

    .banner .block h1 {
        font-size: 28px;
        line-height: 50px;
        font-weight: 900;
        padding: 0;
        color: #000;
    }

    .banner {
        position: relative;
        overflow: hidden;
        height: auto !important;
        background: black;
    }

    .banner .overlay {
        height: auto;
    }

    h2.mb-4.head-size {
        font-size: 35px !important;
        margin-top: 30px;
       
    }

    .banner .block h1 {
text-align: center;
        padding: 0;
    }
    .mcall{
       text-align: center;
    }

    p.mb-5.text-center {
        padding: 0 20px !important
    }

    #navbar {
        background: #fff
    }

    #navbar.nav-text-white .nav-link,
    .navbar-toggler {
        color: #111
    }

    #navbar.nav-text-white .hidden-logo {
        display: none
    }

    /* .h2,
    h2 {
        font-size: 1.3rem;
        font-weight: 600;
        line-height: 36px
    } */

    .header-padding {
        padding: 0 30px
    }

    h1 {
        color: #fff !important;
        font-weight: bold;
    }

    .text-white {
        color: #fff !important;
    }

    .section {
        padding: 0;
    }

    .about-item i,
    .text-lg {
        font-size: 35px;
        font-weight: 800;
    }


    .airport-inner-sec::before {
        content: "";
        width: 100%;
        height: 100%;
        background-color: rgb(0, 0, 0);
    }

    .airport-inner-sec {
        background-image: none;
    }

    .bg-1 {
        background: none
    }

    .bg-2 {
        background: none
    }

    .bg-3 {
        background: none
    }

    .page-title {
        color: #fff;
        background-color: black;
        padding: 100px 0 20px !important;
    }

    .page-title .breadcumb-nav {
        color: #fff;
        margin-top: 0px;
        padding-top: 10px;
        border-top: none
    }

    /* h3,
    h2 {
        margin-top: 50px;
    } */

    .about-content img {
        display: none;
    }

}
